My Oracle Support Banner

EMEA Add on Localization Error : Missing prerequisite codelevel for entity 'cle'. (Doc ID 2515544.1)

Last updated on SEPTEMBER 29, 2020

Applies to:

EMEA Add-on Localizations - Version 12.1.3 to 12.1.3 [Release 12.1]
Information in this document applies to any platform.

Symptoms

How to enable CLE ?
Find that it is not enabled currently and without which some of the dependent patches cannot be applied in.

Observation
--------------
select patch_level,last_update_date from APPS.fnd_product_installations where patch_level like '%CLE%';

Returned no rows.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.